building haddock?

Malcolm Wallace Malcolm.Wallace at
Tue Jan 31 08:40:36 EST 2006

Duncan Coutts <duncan.coutts at> writes:

> > Quick question:  how do I build Haddock from the darcs repo?
> You need a later version of Cabal. Later than 1.1.3.

Just to be clear, this can only mean the Cabal darcs repo, yes?
I couldn't find a release candidate newer than 1.1.3 on the main
Cabal webpage:


More information about the Libraries mailing list